{
    "Time": {
        "year": 2024,
        "month": 10,
        "day": 26,
        "hour": 8,
        "minute": 37,
        "second": 20
    },
    "title": "Chapter I: Carnac　Easy",
    "subtitle": "??????",
    "detail": "Chapter I: Carnac\nLocation: ??????\n\nHead to the top of the hill\n\n　Adol　Lv. 14\n　Difficulty: Easy\n　Play Time:   0:22:36",
    "user_param": 0
}